Permalink
Browse files

update the recommended ruby version

  • Loading branch information...
1 parent 7a5fbaf commit ad7de78df958a43a909519bf601b78e5419394c3 @s-aida s-aida committed May 26, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 railties/lib/rails/ruby_version_check.rb
@@ -2,7 +2,7 @@
desc = defined?(RUBY_DESCRIPTION) ? RUBY_DESCRIPTION : "ruby #{RUBY_VERSION} (#{RUBY_RELEASE_DATE})"
abort <<-end_message
- Rails 4 prefers to run on Ruby 2.0.
+ Rails 4 prefers to run on Ruby 2.1 or newer.
You're running
#{desc}

0 comments on commit ad7de78

Please sign in to comment.